Back to 2.2.1?

Discussion in 'iPhone' started by nelson480, Apr 22, 2010.

  1. nelson480

    nelson480 New Member

    Joined:
    May 3, 2008
    Messages:
    303
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Im on 3.1.3 jailbroken on a 3G, can i go back to 2.2.1?? 2.2.1 runs much better on the iphone 3G and was wondering if i could put it back, is it possible?
  2. RoosterPandemic

    RoosterPandemic Member

    Joined:
    Feb 21, 2010
    Messages:
    174
    Likes Received:
    1
    Device:
    5G iPod touch
    Yeah! Just downgrade with the 2.2.1 IPSW in iTunes!
  3. Mortel

    Mortel Active Member

    Joined:
    Dec 6, 2007
    Messages:
    1,272
    Likes Received:
    13
    Device:
    3G iPod touch
    Might not work, doesn't iTunes no longer sign anything other than 3.1.3?

    You'll have to see if it works w/ DFU mode.
  4. nelson480

    nelson480 New Member

    Joined:
    May 3, 2008
    Messages:
    303
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    gives error code every time
  5. xXrkidXx

    xXrkidXx Well-Known Member

    Joined:
    Mar 27, 2009
    Messages:
    4,594
    Likes Received:
    129
    Device:
    iPhone 5 (Black)
    if it finishes and then says Error just run iREB's recovery mode fixer, and then sync it with iTunes
  6. narwal13

    narwal13 Active Member

    Joined:
    Oct 12, 2009
    Messages:
    3,070
    Likes Received:
    6
    Device:
    5G iPod touch
    did you try dfu restoring?
  7. ripply

    ripply Active Member

    Joined:
    Jul 31, 2009
    Messages:
    1,159
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    Use an older version of Itunes like 7.9 or 8.2. Also itunes not signing anythink bellow FW 3.1.3 is just for iPhone 3Gs and 3rd gen ipod touch. Make sure your phone is in DFU mode and then do sh*t restore in iTunes
  8. nelson480

    nelson480 New Member

    Joined:
    May 3, 2008
    Messages:
    303
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    ok, i have itunes 8.0, will that work ripply?
  9. leadergo

    leadergo Active Member

    Joined:
    Aug 2, 2008
    Messages:
    2,384
    Likes Received:
    6
    nope. the baseband is too modern for 2.2.1. You could downgrade an iPod Touch tho. Probably as early as 1.1.1.
  10. Ryan

    Ryan Well-Known Member

    Joined:
    Jan 19, 2008
    Messages:
    4,129
    Likes Received:
    28
    Device:
    Nexus 4
    Only the 1st gen iphone and 1st gen ipod touch can go back to 1.1.1

    Please Register or Log in to view images

Share This Page